{
	"@metadata": {
		"authors": [
			"Gothicspeaker"
		]
	},
	"admin_plugins.name": "𐌽𐌰𐌼𐍉",
	"admin_plugins.version": "𐌿𐍃𐌼𐌴𐍂𐌹",
	"admin_plugins_info.version_latest": "𐌰𐍆𐍄𐌿𐌼𐌹𐍃𐍄 𐍅𐌹𐍃𐌰𐌽𐌳𐍉 𐌿𐍃𐌼𐌴𐍂𐌹",
	"admin_plugins_info.version_number": "𐍂𐌰𐌸𐌾𐍉 𐌿𐍃𐌼𐌴𐍂𐌾𐌹𐍃",
	"index.newPad": "𐍀𐌰𐌳 𐌽𐌹𐍅𐌹",
	"index.createOpenPad": "𐍀𐌰𐌳 𐌱𐌹 𐌽𐌰𐌼𐌹𐌽 𐌿𐍃𐌻𐌿𐌺𐌰𐌽",
	"index.openPad": "𐍅𐌹𐍃𐌰𐌽𐌳𐍉 𐍀𐌰𐌳 𐌿𐍃𐌻𐌿𐌺𐌰𐌽 𐌼𐌹𐌸 𐌽𐌰𐌼𐌹𐌽:",
	"index.recentPads": "𐌰𐍆𐍄𐌿𐌼𐌹𐍃𐍄𐌰 𐍀𐌰𐌳𐌰",
	"index.recentPadsEmpty": "𐌽𐌹 𐌱𐌹𐌲𐌰𐍄 𐌰𐍆𐍄𐌿𐌼𐌹𐍃𐍄𐌰 𐍀𐌰𐌳𐌰.",
	"index.labelPad": "𐌽𐌰𐌼𐍉 𐍀𐌰𐌳𐌹𐍃 (𐌼𐌰𐌷𐍄𐌴𐌹𐌲)",
	"index.placeholderPadEnter": "𐌱𐌹𐌳𐌾𐌰𐌼 𐌸𐌿𐌺 𐌼𐌴𐌻𐌴𐌹 𐌽𐌰𐌼𐍉 𐍀𐌰𐌳𐌹𐍃...",
	"pad.toolbar.bold.title": "𐌱𐌰𐌻𐌸 (𐌺𐍄𐍂𐌻+𐌱)",
	"pad.toolbar.italic.title": "𐌹𐍄𐌰𐌻𐌹𐍃𐌺 (𐌺𐍄𐍂𐌻+𐌹)",
	"pad.toolbar.underline.title": "𐌿𐍆𐍃𐍄𐍂𐌹𐌺𐍃 (𐌺𐍄𐍂𐌻+𐌿)",
	"pad.toolbar.strikethrough.title": "𐍃𐍄𐍂𐌹𐌺𐌰𐌸𐌰𐌹𐍂𐌷 (𐌺𐍄𐍂𐌻+5)",
	"pad.toolbar.undo.title": "𐌱𐌻𐌰𐌿𐌸𐌾𐌰𐌽 (𐌺𐍄𐍂𐌻+𐌶)",
	"pad.toolbar.redo.title": "𐌰𐍆𐍄𐍂𐌰𐌲𐌰𐍄𐌰𐌿𐌾𐌰𐌽 (𐌺𐍄𐍂𐌻+𐍅)",
	"pad.toolbar.timeslider.title": "𐌸𐌴𐌹𐌷𐍃𐌰𐍃𐌻𐌴𐌹𐌳𐌰𐌽𐌳𐍃",
	"pad.toolbar.savedRevision.title": "𐌰𐍆𐍄𐍂𐌰𐍃𐌹𐌿𐌽 𐌲𐌰𐍆𐌰𐍃𐍄𐌰𐌽",
	"pad.toolbar.home.title": "𐌲𐌰𐍅𐌰𐌽𐌳𐌾𐌰𐌽 𐌸𐌿𐌺 𐌳𐌿 𐌲𐌰𐍂𐌳𐌰",
	"pad.colorpicker.save": "𐌲𐌰𐍆𐌰𐍃𐍄𐌰𐌽",
	"pad.colorpicker.cancel": "𐌱𐌹𐍅𐌰𐌽𐌳𐌾𐌰𐌽",
	"pad.settings.myView": "𐍃𐌹𐌿𐌽𐍃 𐌼𐌴𐌹𐌽𐌰",
	"pad.settings.stickychat": "𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌹 𐌰𐌽𐌰 𐍃𐌺𐌰𐌹𐍂𐌼𐌰 𐍃𐌹𐌽𐍄𐌴𐌹𐌽𐍉",
	"pad.settings.chatandusers": "𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌹 𐌾𐌰𐌷 𐌱𐍂𐌿𐌺𐌾𐌰𐌽𐍃 𐌱𐌰𐌽𐌳𐍅𐌾𐌰𐌽",
	"pad.settings.language": "𐍂𐌰𐌶𐌳𐌰:",
	"pad.settings.deletePad": "𐍀𐌰𐌳𐌰 𐌿𐍃𐌵𐌹𐍃𐍄𐌾𐌰𐌽",
	"pad.delete.confirm": "𐌱𐌹 𐍃𐌿𐌽𐌾𐌰𐌹 𐍅𐌹𐌻𐌴𐌹𐌶𐌿 𐌸𐌰𐌼𐌼𐌰 𐍀𐌰𐌳𐌰 𐌿𐍃𐌵𐌹𐍃𐍄𐌾𐌰𐌽?",
	"pad.settings.about": "𐌱𐌹",
	"pad.importExport.exporthtml": "𐌷𐍄𐌼𐌻",
	"pad.importExport.exportpdf": "𐍀𐌳𐍆",
	"pad.importExport.exportopen": "𐍉𐌳𐍆 (𐍉𐍀𐌰𐌹𐌽 𐌳𐍉𐌺𐌿𐌼𐌰𐌹𐌽𐍄 𐍆𐌰𐌿𐍂𐌼𐌰𐍄)",
	"pad.modals.cancel": "𐌱𐌹𐍅𐌰𐌽𐌳𐌾𐌰𐌽",
	"pad.modals.userdup": "𐌿𐍃𐌻𐌿𐌺𐌰𐌽 𐌹𐌽 𐌰𐌿𐌲𐌰𐌳𐌰𐌿𐍂𐌹𐌽 𐌰𐌽𐌸𐌰𐍂𐌰𐌼𐌼𐌰",
	"pad.modals.deleted": "𐌿𐍃𐌵𐌹𐍃𐍄𐌹𐌸.",
	"pad.modals.deleted.explanation": "𐌸𐌰𐍄𐌰 𐍀𐌰𐌳 𐌿𐍃𐌽𐌿𐌼𐌰𐌽 𐌹𐍃𐍄.",
	"pad.share": "𐌸𐌰𐍄𐌰 𐍀𐌰𐌳 𐌳𐌰𐌹𐌻𐌾𐌰𐌽",
	"pad.share.readonly": "𐌸𐌰𐍄𐌰𐌹𐌽𐌴𐌹 𐌰𐌽𐌰𐌺𐌿𐌽𐌽𐌰𐌽",
	"pad.share.link": "𐌲𐌰𐍅𐌹𐍃𐍃",
	"pad.chat": "𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌹",
	"pad.chat.title": "𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌹 𐌸𐌰𐌼𐌼𐌰 𐍀𐌰𐌳𐌰 𐌿𐍃𐌻𐌿𐌺𐌰𐌽.",
	"pad.chat.stick.title": "𐌲𐌰𐍅𐌰𐌿𐍂𐌳𐌹 𐍃𐍄𐌹𐌺𐌰𐌽 𐌳𐌿 𐍃𐌺𐌰𐌹𐍂𐌼𐌰",
	"timeslider.toolbar.returnbutton": "𐌲𐌰𐍅𐌰𐌽𐌳𐌾𐌰𐌽 𐌸𐌿𐌺 𐌳𐌿 𐍀𐌰𐌳𐌰",
	"timeslider.toolbar.authors": "𐌱𐍉𐌺𐌰𐍂𐌾𐍉𐍃:",
	"timeslider.toolbar.authorsList": "𐌽𐌹 𐌱𐍉𐌺𐌰𐍂𐌾𐍉𐍃",
	"timeslider.version": "𐌿𐍃𐌼𐌴𐍂𐌹 {{version}}",
	"timeslider.month.january": "𐌾𐌰𐌽𐌿𐌰𐍂𐌴𐌹𐍃",
	"timeslider.month.february": "𐍆𐌰𐌹𐌱𐍂𐌿𐌰𐍂𐌴𐌹𐍃",
	"timeslider.month.march": "𐌼𐌰𐍂𐍄𐌹𐌿𐍃",
	"timeslider.month.april": "𐌰𐍀𐍂𐌴𐌹𐌻𐌹𐍃",
	"timeslider.month.may": "𐌼𐌰𐌾𐌿𐍃",
	"timeslider.month.june": "𐌾𐌿𐌽𐌹𐌿𐍃",
	"timeslider.month.july": "𐌾𐌿𐌻𐌹𐌿𐍃",
	"timeslider.month.august": "𐌰𐌲𐌿𐍃𐍄𐌿𐍃",
	"timeslider.month.september": "𐍃𐌰𐌹𐍀𐍄𐌰𐌹𐌼𐌱𐌰𐌹𐍂",
	"timeslider.month.october": "𐌰𐌿𐌺𐍄𐍉𐌱𐌰𐌹𐍂",
	"timeslider.month.november": "𐌽𐌰𐌿𐌱𐌰𐌹𐌼𐌱𐌰𐌹𐍂",
	"timeslider.month.december": "𐌾𐌹𐌿𐌻𐌴𐌹𐍃",
	"pad.userlist.entername": "𐌼𐌴𐌻𐌴𐌹 𐌽𐌰𐌼𐍉 𐌸𐌴𐌹𐌽",
	"pad.userlist.unnamed": "𐌿𐌽𐌽𐌰𐌼𐌽𐌹𐌸"
}
